<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.template.mapper.SmartApplyMapper">
    <!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.template.model.vo.ApplyVo" id="repairApplyMap">
        <result property="id" column="id"/>
        <result property="name" column="name"/>
    </resultMap>

    <select id="queryApplys" resultMap="repairApplyMap">
        select id,name from smart_apply where deleted = 0
    </select>
</mapper>
